body#regular {
	background: url(../images/blue_motion.jpg);
	margin-top: 12px;
}

/* All regular links */
a:link, a:visited {
	color: blue;
}

/* Setting the width of the page.  The centering is achieved
via align="center" in the .dwt.  That should be redone when
we try to become compliant with html 4.01 strict.  The
header, body, and footer tables are set to a width of 100%,
that is, full screen.  Then the container table, which
contains the other three, is set at a width of 740px.  This
ensures that all three sections of the document will always
have the same width (e.g., when the text size is set larger;
without the container, the body becomes wider than the other
sections when text size is larger).  Note that the width of
the container table must be set AFTER the header, body, and
footer; otherwise, the page will be full screen. */

table#header, table#body, table#footer {
	width: 100%;
}
table#container {
	width: 740px;
}



/* Setting all properties of the tables and individual cells,
except for the width of the tables (which is done above,
because all should have the same width). */
/* The page header bar */
table#header {
	border-collapse: separate;
	border-spacing: 0px;
	background: #000080;	
	border-bottom: 2px solid #CCCCCC;
	font-family: "Times New Roman", Times, serif;
}
td#head {
}
/* The body of the page */
table#body {
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 2px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
}
/* The menu column */
td#menu {
	width: 5%;
	background: url(../images/gray_marble.jpg);
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	vertical-align: top;
	border-right: 1px solid #808080;
	font-family: "Times New Roman", Times, serif;
}
td#menu	a:link, td#menu a:active, td#menu a:visited {
	color:#000080;
}
td#menu	a:hover {
	color:#0000FF;
}
/* The content column */
td#content {
	background: #FFFFFF;
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	vertical-align: top;
}
/* The page footer */
table#footer {
	background: #000080;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 2px solid #808080;
	font-family: "Times New Roman", Times, serif;
}
td#foot {
}


/* ---------- BEGIN MENU ---------- */
/* The menu, within the div which determines which parts should be displayed
and which links should be highlighted. */

/* Format menu links */
div.toplevel {
}
div.sub_about a, div.sub_forum a, div.sub_lbc a, div.sub_resources a {
	text-decoration: none;
}

/* Make all submenus disappear, and format hierarchies*/
div.toplevel {
	margin-top: 10px;
	font-size: small;
	font-weight: bold;
}
div.sub_home, div.sub_about, div.sub_mike_articles, div.sub_lbc, div.sub_resources, div.sub_contact, div.sub_search, div.sub_forum, div.sub_contribute {
	margin-top: 5px;
	font-size: small;
	font-weight: bold;
	display: none;
}

/* Now display any required submenus */
div#menu_about div.sub_about, div#menu_mission div.sub_about, div#menu_board div.sub_about {
	display: block;
}
div#menu_forum div.sub_forum, div#menu_forum_about div.sub_forum, div#menu_forum_board div.sub_forum, div#menu_forum_current div.sub_forum, div#menu_forum_archive div.sub_forum, div#menu_forum_registration div.sub_forum {
	display: block;
}
div#menu_lbc div.sub_lbc, div#menu_lbc_current div.sub_lbc, div#menu_lbc_archive div.sub_lbc, div#menu_lbc_subscribe div.sub_lbc {
 	display: block;
}
div#menu_resources div.sub_resources, div#menu_articles div.sub_resources, div#menu_books div.sub_resources, div#menu_books div.sub_resources, div#menu_links div.sub_resources {
	display: block;
}
/* Display dummy submenus that ensure a minimum height */
div#menu_home div.sub_home, div#menu_mike_articles  div.sub_mike_articles, div#menu_contact div.sub_contact, div#menu_search div.sub_search {
	display: block;
}

/* Highlight current location in the menu */
div#menu_home a#home:link, div#menu_home a#home:visited {
	color: #0000FF;
}
div#menu_about a#about:link, div#menu_about a#about:visited, div#menu_mission a#mission:link, div#menu_mission a#mission:visited, div#menu_board a#board:link, div#menu_board a#board:visited {
	color: #0000FF;
}
div#menu_events a#events:link, div#menu_events a#events:visited {
	color: #0000FF;
}
div#menu_forum a#forum:link, div#menu_forum a#forum:visited, div#menu_forum_about a#forum_about:link, div#menu_forum_about a#forum_about:visited, div#menu_forum_board a#forum_board:link, div#menu_forum_board a#forum_board:visited, div#menu_forum_current a#forum_current:link, div#menu_forum_current a#forum_current:visited, div#menu_forum_archive a#forum_archive:link, div#menu_forum_archive a#forum_archive:visited, div#menu_forum_registration a#forum_registration:link, div#menu_forum_registration a#forum_registration:visited {
	color: #0000FF;
}
div#menu_lectures a#lectures:link, div#menu_lectures a#lectures:visited {
	color: #0000FF;
}
div#menu_mike_articles a#mike_articles:link, div#menu_mike_articles a#mike_articles:visited {
	color: #0000FF;
}
div#menu_lbc a#lbc:link, div#menu_lbc a#lbc:visited, div#menu_lbc_current a#lbc_current:link, div#menu_lbc_current a#lbc_current:visited, div#menu_lbc_archive a#lbc_archive:link, div#menu_lbc_archive a#lbc_archive:visited, div#menu_lbc_subscribe a#lbc_subscribe:link, div#menu_lbc_subscribe a#lbc_subscribe:visited {
	color: #0000FF;
}
div#menu_resources a#resources:link, div#menu_resources a#resources:visited, div#menu_articles a#articles:link, div#menu_articles a#articles:visited, div#menu_books a#books:link, div#menu_books a#books:visited, div#menu_links a#links:link, div#menu_links a#links:visited {
	color: #0000FF;
}
div#menu_contact a#contact:link, div#menu_contact a#contact:visited {
	color: #0000FF;
}
div#menu_search a#search:link, div#menu_search a#search:visited {
	color: #0000FF;
}
div#menu_contribute a#contribute:link, div#menu_contribute a#search:visited {
	color: #0000FF;
}

/* ---------- END MENU ---------- */



/* ---------- SPECIAL LINK STYLES ---------- */

/* Print format */
a.print_format:link, a.print_format:visited {
	color: purple;
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
}
/* Copyright and other info at the bottom of articles */
.article_info {
	font-size: small;
}
.article_info a:link, .article_info a:visited {
	color: #000080;
}
/*Purple links*/
a.purple:link, a.purple:visited {
    color: purple;
}
/* Navy links, such as those on Mike's Articles and Links*/
a.navy:link, a.navy:visited {
	color: #000080;
}
/* Links to purchase, cart, review, more, etc. for books */
a.books_options:link, a.books_options:visited {
	color: purple;
}
/* Books menu */
a.books_menu:link, a.books_menu:visited {
	color: purple;
}
/* Articles menu */
a.articles_menu:link, a.articles_menu:visited {
	color: purple;
}